Subject: Ticket Assigned - Product information
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Thu, 24 Sep 2020 05:16:19 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hello, 

I am a freelance makeup artist and also the proud owner of LASHDANCE strip lashes. My range has 7 difference styles, from natural to full on effect, and the lashes are made of 100% natural mink hair of high quality. They also come in their own beautiful box. 

I was wondering whether you would be interested in selling these on your website for a fee per sale? I would be also willing to discuss your suggestions regarding sales. 

I would like to send you a couple of pictures of my products just to give you an ideas please let me know if you would like me to do this.  Looking forward to hearing from you soon. 

Kind regards, Eirini : https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1511477